

* {
  scroll-behavior: smooth;
}


#TopBar {
  background:  #1ea48e;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 40px;
  height: 8px;
}


.maintitle {
  font-size: 5ch;
  font-family: Montserrat;
  color: #c6c3c3;
}

.subtitle1 {
  font-size: 4 ch;
  font-family: Montserrat;
  line-height: 0em;
  color: #c6c3c3;
}

/*DOCUMENT BODY*/
body {
  background-color:  #111;
    font-family: Montserrat;
  font-weight: 300;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}
/*END OF DOCUMENT BODY*/



/*BOTTOM CONTACT LINK*/
a:hover,
a:focus {
  color: #7b7b7b;
  text-decoration: none;
  outline: 0;
}
a:before,
a:after {
  -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
  -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
  -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
  -o-transition: color 0.1s ease-in, background 0.1s ease-in;
  transition: color 0.1s ease-in, background 0.1s ease-in;
}
/*END OF BOTTOM CONTACT LINK*/









